
@media all {
	
.list2 .ctn .col1 .pad .selfservice { width: 65px; height: 90px; display: block; background: url(/gfx/icon-mobile-t1.png) no-repeat 0px 0px;}
.list2 .ctn .col1 .pad .selfservice.over { background-position:0px -90px; }
	
.setup a { color:#af041e; text-decoration:underline; }
.setup a:hover { color:rgb(218, 0, 33); }
.accordian a.open, .fileList a, .imgtxt8 .desc a, .imgtxt11 a, .employee1 .des .px .email a, .list11 a, .item a, .addr a, .head h2 a, h2.departmentHeader a,
.uls li a, .tabs-t1 .bdr ul li a, .list5 .ctn .item .pad .rel .lft .px .name a, .list5 .ctn .item .pad .rel .lft .px a, .imgtxt9 .desc a, .imgtxt10 a { text-decoration:none; }
.imgtxt11 a { color:#394659; }
.imgtxt3 .ctn .rgt .pad ul li .sq a { color:#2C3133; text-decoration:none; }
.head h2 a, h2.departmentHeader a { color: #0F0E08; }

#websiteWarning { padding: 0.75em; background: rgb(255, 182, 182); border-bottom: solid 1px rgb(201, 0, 0); border-top: solid 1px rgb(201, 0, 0); }

.lfb { clear: both; width: 100%; height: 0; }

.alert .clo { display: none; }

.mapRuler { background: url(/gfx/dash-t5.png) repeat-x left bottom; height: 1px; margin-top: 1.5em; }


/* NOTIFY FRIEND */
#notifyFriend h2#formHeader { background: transparent url(/its/gfx/notify-friend-icon.png) no-repeat 0.8em 0.35em; padding: 0 0 0.5em 2em; line-height: 1.5em; font-size: 2.5em; margin-bottom: 1em; border-bottom: solid 1px #dfe9f3; }
#notifyFriendForm { padding: 0 2em; }
#notifyFriendForm fieldset { border: 0; padding: 0; margin: 0; width: 29%; float: left; margin-right: 6%; min-width: 300px; }
#notifyFriendForm fieldset.last { margin-right: 0; }
#notifyFriendForm fieldset legend { font-size: 1.3em; font-weight: 700; margin-bottom: 1.2em; }
#notifyFriendForm fieldset label { display: block; width: 100%; color: #8098b1; margin-bottom: 0.2em; }
#notifyFriendForm fieldset label.error { display: none !important; }
#notifyFriendForm .nnb_form_text_field,
#notifyFriendForm .select { line-height: 18px; border: solid 1px #dfe9f3; border-radius: 2px; width: 94%; padding: 0.5em; color: #586b7f; outline: none; -moz-outline: none; }
#notifyFriendForm .select { width: 100%; }

#notifyFriendForm .nnb_form_text_field.error,
#notifyFriendForm .select.error { border: solid 1px #c69191; background: #ffe0e0; }

#notifyFriendForm ol li { margin-bottom: 1em; }
#notifyFriendForm .nnb_form_submit_listitem button { float: right; }
#notifyFriendForm .nnb_zipcode { float: left; width: 30%; margin-right: 2%; overflow: hidden; }
#notifyFriendForm .nnb_city { float: left; width: 68%; overflow: hidden; }

#notifyFriendForm .nnb_city .nnb_form_text_field { width: 90%; }
#notifyFriendForm .nnb_zipcode .nnb_form_text_field { width: 77%; }

#notifyFriendForm #formSuccess { max-width: 800px; }
#notifyFriendForm #formSuccess h2 { padding: 0; background: none; border: 0; font-size: 1.5em; }
#notifyFriendForm button { margin-top: 2em; }

#notifyFriend .seperator { display: none; }

/* google map */
#toggleMapLink { font-size: 0.95em; margin-top: 1em; text-decoration: none; padding-left: 1.5em; line-height: 24px; color: #062646; float: right; margin-bottom: 0.5em; background: transparent url(/its/gfx/map-marker-icon.png) no-repeat left center; }
#toggleMapLink.active, #toggleMapLink:hover { color: #AD041E; }
#googleMapCanvas { width: 100%; height: 600px; display: none; }

/* google map end */

/* survey */

#surveyForm fieldset { magin: 0; padding: 0; border: 0; }
#surveyForm fieldset legend { font-weight: 700; font-size: 1.5em; margin-bottom: 1.5em; }
#surveyForm fieldset legend span { color: black !important; }
#surveyForm fieldset p { margin-top: 1.5em; clear: both; width: 100%; float: left; }
#surveyForm fieldset p label { font-weight: 700; font-size: 1.2em; }
#surveyForm .tablewrapper { margin-bottom: 0.5em; float: left; clear: left; }
#surveyForm .tablewrapper td { padding-right: 0.5em; }
#surveyForm .tablewrapper label { display: block; text-align: center; font-size: 0.8em; line-height: 1em; }
#surveyForm span { width: 100%; display: block; clear: both; }
#surveyForm .tablewrapper input { margin: 0; }
#surveyForm .button1-blue { float: left; margin-top: 2em; clear: both; }
#surveyForm .button1-blue span { width: auto !important; }

#surveyForm li { float: left; margin-right: 4%; height: 280px; width: 28%; min-width: 240px; margin-bottom: 1em; padding: 0 0.5em; }

#ContentPlaceHolderDefault_Body_Content_Content_SurveyControl_12_rptQuestion_RequiredFieldValidator2_1,
#ContentPlaceHolderDefault_Body_Content_Content_SurveyControl_12_rptQuestion_RequiredFieldValidator1_1,
#ContentPlaceHolderDefault_Body_Content_Content_SurveyControl_12_rptQuestion_RequiredFieldValidator2_0,
#ContentPlaceHolderDefault_Body_Content_Content_SurveyControl_12_rptQuestion_RequiredFieldValidator1_0,
#surveyForm span[id] { margin-top: 0.3em; font-size: 1.2em; color: red; font-weight: 700; width: auto !important; clear: none !important; }

/* survey end */


/* 16-05-2013 Start */	
	
/* PIXEL HUNTING */	
.columns-t2, .columns-t3, .columns-t10 { padding-top: 0px; }
.list8, .list9, .list1 .head, .list12, .list2, .list4 { padding-top: 0px; }
.list8 .list, .list9 .list { margin-bottom: 0; }
.table1, .table2, .table3 { padding-top: 0px; }
.imgvid1, .imgvid2 { padding-top: 0px; }
.imgtxt1, .imgtxt3 .head { padding-top: 0px; }
.choose1 .head { padding-top: 0px; }
.calculator1 .head .hd, .calculator2 .head .hd, .calculator3 .head .hd { padding-top: 0px; }
.slider2 .navi { padding-top: 25px; }
.list2 .ctn.listhovers { margin-bottom: 35px; }
.depart-t1 { padding-top: 0px; }
.search-t2 { padding-top: 0px; }
.setup div.clr { height: 25px; }
.setup .auto .ct .clear { height: 40px; }
.setup .ct>.right { padding-top: 55px; }
.atm a:hover { color: inherit !important; }
.auto .address .cl2 .pad span.hashSpace { width: 25px; }


.slider5 h1 { max-width: 70%; }
.slider5 p { max-width: 70%; }

.ctn .lft .addr .lf .px .rw .snfonden { background: url(/gfx/icon-pencil.png) no-repeat 7px 50%;display: inline-block; font-size: 15px; color: #002672; line-height: 110%; padding: 5px 0px 5px 43px; }

.easyRecuitIframe { width: 80%; height: 350px; }

.imgtxt1 .ctn { font-size:18px; line-height:140%; }
.imgtxt8 .ctn { font-size: 16px; }

body.iDevice div.logon { display: block; }

/* 16-05-2013 End */

.globaseProfile { width: 100%; height: 400px; }


/* IMAGES */
.imgtxt3 .ctn .lft .pad img { height: auto; }

/* TEXT */
.intro h1 { font-size: 2em; margin-bottom: 1em; }
.intro .lft .pad p { font-size: 1.3em !important; }

/* TABLE */
.table3 .desc.marginTop, .table1 p.marginTop { margin-top: 20px; }

/* MEDIA */
.columns-t2.media a { display: block; width: 100%; }
.columns-t2.media a img { display: block; width: 100%; }
.columns-t2.media h2 { margin: 0.2em 0 0 0; }
.columns-t2.media .pad { margin: 0 0 2.5em 0; }

/* FAQ FILE LIST */
.fileList a { color: #002874; }
.fileList li { margin: 0; }

/* EMPLOYEE BUSINESS CARD BRANCH */
.list5 .ctn .item .pad .rel .lft .px .branches { margin-top: 20px; }
.list5 .ctn .item .pad .rel .lft .px .branches { color: #ccc; }
.list5 .ctn .item .pad .rel .lft .px .branches a { font-size: 0.9em; color: #ccc; text-transform: uppercase; background: none; padding: 0px; }
.list5 .ctn .item .pad .rel .lft .px .branches a:hover { color: #AD041E; }
.list10 .ctn .item .col1 .hed a { color:#0B2B60; }

/* VIDEO LIST */
.noList, .noList > li { margin: 0px; padding: 0px; list-style-type: none; }

#videoList li { float: left; width: 33.3%; }
#videoList li .pad { padding: 0 45px 70px 0; }
#videoList li a { position: relative; float: left; }
#videoList li a, #videoList li a span { display: block; width: 100%;  }
#videoList li a span { top: 0px; height: 100%; background: transparent url(/gfx/youtube-play.png) no-repeat center center; position: absolute; }
#videoList li a img { width: 100%; }
#videoList li h3 { margin: 8px 0px; float: left; width: 100%; font-size: 1.2em; }
#videoList li p { font-size: 1.1em; line-height: 130%; }

/* SEARCH AUTO COMPLETE */
.ui-autocomplete { max-width:280px; font-size:1em; list-style:none; padding:0; }
.ui-autocomplete li { list-style:none; padding:0.2em 0.8em; margin:0; text-align:left; width:95%; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
.ui-autocomplete li a { padding:0.2em; background:transparent !important; cursor:pointer !important; } 

/* FOOTER */
.footerPhone, .footerMail { display: inline-block; background: url(/gfx/icon-phone-t2.png) no-repeat 2px 0px; height:16px; width:12px; position:relative; top:3px; }
.footerMail { background: url(/gfx/icon-mail-white.png) no-repeat 0px 4px; }

/* EMPLOYEES & BRANCHES */
h2.departmentHeader { width: 100%; float: left; clear: both; font-size: 1.3em; margin: 30px 0px 10px 0px; }
.list10 .ctn .item .col1 .pd ul li a {display:inline-block;background:url(/gfx/icon-arrow-t1.png) no-repeat 0px 6px;font-family:'DIN Next W02 Medium';padding:0px 0px 0px 18px;text-decoration:none;color:#0B2B60;font-size:15px;}
.list10 .ctn .item .col1 .pd ul {margin:15px 0px 0px 0px;padding:0;list-style-type:none;}

.employee .head h2 { font-size: 2em; margin: 0 0 0.4em 0; }
.employee .resume {  }
.employee .ctn { margin: 1.5em 0 2em 0; }
.employee .ctn p { margin-bottom: 1.5em; }
.employee .ctn img { width: 100%; }

.formpage ol, .formpage ol li { margin: 0; padding: 0; list-style: none; }
.formpage fieldset { border: 0; padding: 0; margin: 0 0 1em 0; min-width: 300px; }
.formpage fieldset legend { font-size: 1.5em; color: #000; margin: 1em 0 0; }
.formpage label { color: #557697; text-transform: uppercase; font-size: 12px; }
.formpage input, .formpage #branch { width: 95% !important; outline: 0; border: 0; padding: 7px 10px 7px 4% !important; font-size: 15px; border-left: 1px solid #8896a6; border-top: 1px solid #8896a6; border-right: 1px solid #dfe9f3; border-bottom: 1px solid #dfe9f3; }
.formpage textarea { width: 95%; min-height: 150px; padding: 7px 10px 7px 4%; outline: none; resize: none; border-left: 1px solid #8896a6; border-top: 1px solid #8896a6; border-right: 1px solid #dfe9f3; border-bottom: 1px solid #dfe9f3; }
.formpage button { margin-top: 1em; }
.formpage input[type="submit"] { width: 50% !important; float: right; height: 35px; margin: 1em 0 0; padding: 0; border: 0; background: #0b2b62; background-image: url('/gfx/white-arrow.png') !important; background-repeat: no-repeat !important; background-position: 90% center !important; cursor: pointer; color: #fff; line-height: 100%; font-family: 'DIN Next W02 Medium'; font-size: 14px; text-transform: uppercase; border-radius: 2px; }


/* HOME PAGE */
.consumersection .imgtxt9 .vid img { width: 100%; }
.consumersection #fimpo1 .right a span { text-transform: uppercase; }
.consumersection #fimpo1 .right .col1 { background: #AD041E; padding-bottom: 23px;  }
.consumersection #fimpo1 .right .col1 a { color: white; }
.consumersection #fimpo1 .right .col1 a span { color: white; }

/* SEARCH */
#itsContentWrapper .search-t2 {  }
#itsContentWrapper .search-t3 { padding-top: 0px; }

ul.ui-menu { margin-top: -1px; border-radius: 0px; background: white; border: solid 1px #f1f1f1; font-size: 0.9em; padding: 0.2em; }
ul.ui-menu a:hover, ul.ui-menu a.ui-state-hover { border: 0px; color: black; }
ul.ui-menu li { width: 80%; }

/* COOKIE ACCEPT */
#cookieAcceptWrapper { background: #FFFDE0; border-bottom:1px solid #FFEDB5; position:relative; top:0; left:0; width:100%; padding: 0.7em 0; font-size:0.85em; line-height:1.2em; text-align:center; }
#cookieAcceptWrapper p { margin: 0px; }
#cookieAcceptWrapper a.accept { color:#5FB633; }
#cookieAcceptWrapper a.readmore{ color:#003E7E; }

/* MESSAGE SERVICE */
.frminp { float: left; clear: none !important; width: 70% !important; margin-right: 2%;  }
.frmsbt { float: left; clear: none !important; width: 25% !important; margin: 0px !important; padding: 1px 0px 0px 0px !important; }

/* PAGING */
#pagingList { display: none; }

@media print{
	#cookieAcceptWrapper { display: none; }
}



/* NEWSLETTER SIGNUP */
.newsletter .col1, .newsletter .col2 { width:50%; float:left; }
.newsletter ul, .newsletter ul li { list-style:none; margin:0; padding:0; }
.newsletter ul li.pad { padding:0.5em 0; }
.newsletter ul ul { padding-bottom:0.75em; }
.newsletter ul ul li.pad { padding:0.5em 0 0; }
.newsletter label.stdlabel { color:#0F0E08; text-transform:uppercase; font-size:12px; }
.newsletter input.inptxt {width:93%;outline:0;border:0;padding:7px 10px 7px 4%;font-size:15px;border-left:1px solid #8896a6;border-top:1px solid #8896a6;border-right:1px solid #dfe9f3;border-bottom:1px solid #dfe9f3;}
.newsletter .star {font-family:arial;}
.newsletter .error {border-left:1px solid #70243d;border-top:1px solid #70243d;border-right:1px solid #af051f;border-bottom:1px solid #af051f;background:#f3dade;}
.newsletter button { float:right; }

#newsletter_errors li { margin-bottom:0.4em; }
#newsletter_errors .guide { color:#05721f; }
#newsletter_errors .error { color:#AF041E; background:transparent; border:none; }


/* OVERRIDES */
.employee1 .des .px { padding:0px !important; }
.frm #bankBranch { display: none; }
.frm #branch { padding: 7px; width: 100%; }
.top .auto .main { width: 405px; }
.imgtxt8 .desc p { font-size: 16px; }

#slide-exp div .black h1, #slide-exp div .black p { color: black; }
#calculators .cols .table .bg .amo { white-space: nowrap; width: 100px; }
#calculators tr.total td { }

.slider3 .text .auto .pad .ctn .ctex .wid.black h1, .slider3 .text .auto .pad .ctn .ctex .wid.black p { text-shadow: none; }

/* CHECKBOX */
.cform .cl1 .check 										{clear:both;padding:15px 0px 10px 5px;}
.cform .cl1 .check p 									{margin:0;font-size:15px;color:#394659;padding:0px 0px 0px 29px;position:relative;cursor:default;cursor:pointer;}
.cform .cl1 .check p:hover 								{color:#000;}
.cform .cl1 .check p span 								{width:18px;height:16px;position:absolute;z-index:100;left:0px;top:2px;background:url(/gfx/icon-checkbox-t2.png) no-repeat 0px -16px;}
.cform .cl1 .checked p span								{background-position:0px 0px!important;}
}


/* 16-05-2013 Start */ 
@media screen and (max-width:639px)
{
	/* mobile subnav */
	.cmenu-t2 .auto .ct .right .menu, .cmenu-t2 .auto .ct .right .menu ul { height:auto !important; width:100% !important; }
	.cmenu-t2 .auto .ct .right .menu ul li a, .cmenu-t2 .auto .ct .right .menu ul li a.selected { height:18px; border-bottom-width:5px;  }
	div::-webkit-scrollbar { display:none; }


	/* slide button */	
	.slider3 .btdim { bottom: 15px; }
	
	.slider3 .text .auto .pad .ctn .ctex .wid .button .wix .button-t1 .end, .slider3 .text .auto .pad .ctn .ctex .wid .button .wix .button-t1:hover .end {
	width: 41px;
	height: 100%;
	background: url(/gfx/button-bg-arrow.gif) no-repeat left center;
	left: auto;
	top: 0px;
	right: 0px;
	border-radius: 6px;
	}
	
	.slider3 .text .auto .pad .ctn .ctex .wid .button .wix .button-t1 .txt, .slider3 .text .auto .pad .ctn .ctex .wid .button .wix .button-t1:hover .txt {
	padding: 11px 75px 11px 17px;
	font-size:0.8em;
	line-height: 24px;

	}
	
	
	.slider3 .text .auto .pad .ctn .ctex .wid .button .wix .button-t1, .slider3 .text .auto .pad .ctn .ctex .wid .button .wix .button-t1:hover {
	height:auto;
	min-height: 45px;
	background: transparent url(/gfx/button-bg.gif) repeat right top;
	border-radius: 6px;

	}

}

@media screen and (max-width:350px)
{
	.ctn .item .pad .rel .rgt { width: 85px; overflow: hidden; }
	.ctn .item .pad .rel .rgt img { width: 100%; position: absolute; bottom: 0px; height: auto !important; }
	.list5 .ctn .item .pad .rel .lft { width: 70%; }
	.button-t2 .txt, .button-t1 .txt  { font-size:0.8em; line-height:18px !important;}
	
}
/* 16-05-2013 End */

@media screen and (min-width:640px) and (max-width:960px)
{
	.top .auto .logon { display: block; top: 95px; }
	.top .auto .menu .sub .lsea .abs input { width: 100px !important; }
}

@media screen and (min-width:640px) and (max-width:840px)
{
	.top .auto .menu .sub li form { display: none; }
}

@media screen and (max-width:640px)
{
	.hideOnMobile{display:none !important;}
	.tablewrapper .scrollable{ width:99% !important; }
	body .column.oneFourth h3{
		font-size:1.3em;
		}			
	body .column.oneFourth h3, body .columb .oneFourth h2{
		height:35px !important;
	}
	body .editorLayoutWrapper h1{line-height:1.2em;}
}

body .column.oneFourth h3, body .columb .oneFourth h2{
	height:50px;
}
body .column.oneFourth h3, body .column.oneFourth h2{
	font-size:1.2em;
}

@media screen and (min-width:641px) and (max-width:840px){
body .column.oneFourth h3,body .columb .oneFourth h2{
		height:70px;
	}
body .column.oneFourth h3{
	font-size:1.1em;
}
}














































































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
